
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_387746_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_387746_ * {box-sizing:border-box;}
.img_ratio_387746_ a {display:block; text-decoration:none;}
.img_ratio_387746_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_387746_ {width:1000px;}
}
@media \0screen{
	.img_ratio_387746_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_388216_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_388216_ * {box-sizing:border-box;}
.img_ratio_388216_ a {display:block; text-decoration:none;}
.img_ratio_388216_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_388216_ {width:1000px;}
}
@media \0screen{
	.img_ratio_388216_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_594564_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_594564_ * {box-sizing:border-box;}
.img_ratio_594564_ a {display:block; text-decoration:none;}
.img_ratio_594564_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_594564_ {width:1000px;}
}
@media \0screen{
	.img_ratio_594564_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_387796_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_387796_ * {box-sizing:border-box;}
.img_ratio_387796_ a {display:block; text-decoration:none;}
.img_ratio_387796_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_387796_ {width:1000px;}
}
@media \0screen{
	.img_ratio_387796_ {width:1000px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_465246_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_465246_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_465246_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_465246_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_465246_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_387806_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_387806_ * {box-sizing:border-box;}
.img_ratio_387806_ a {display:block; text-decoration:none;}
.img_ratio_387806_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_387806_ {width:1000px;}
}
@media \0screen{
	.img_ratio_387806_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_387816_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_387816_ * {box-sizing:border-box;}
.img_ratio_387816_ a {display:block; text-decoration:none;}
.img_ratio_387816_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_387816_ {width:1000px;}
}
@media \0screen{
	.img_ratio_387816_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_387826_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_387826_ * {box-sizing:border-box;}
.img_ratio_387826_ a {display:block; text-decoration:none;}
.img_ratio_387826_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_387826_ {width:1000px;}
}
@media \0screen{
	.img_ratio_387826_ {width:1000px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_592273_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_592273_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_592273_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_592273_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_592273_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_388146_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_388146_ * {box-sizing:border-box;}
.img_ratio_388146_ a {display:block; text-decoration:none;}
.img_ratio_388146_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_388146_ {width:1000px;}
}
@media \0screen{
	.img_ratio_388146_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_388156_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_388156_ * {box-sizing:border-box;}
.img_ratio_388156_ a {display:block; text-decoration:none;}
.img_ratio_388156_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_388156_ {width:1000px;}
}
@media \0screen{
	.img_ratio_388156_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_387846_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_387846_ * {box-sizing:border-box;}
.img_ratio_387846_ a {display:block; text-decoration:none;}
.img_ratio_387846_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_387846_ {width:1000px;}
}
@media \0screen{
	.img_ratio_387846_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_387856_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_387856_ * {box-sizing:border-box;}
.img_ratio_387856_ a {display:block; text-decoration:none;}
.img_ratio_387856_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_387856_ {width:1000px;}
}
@media \0screen{
	.img_ratio_387856_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_387866_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_387866_ * {box-sizing:border-box;}
.img_ratio_387866_ a {display:block; text-decoration:none;}
.img_ratio_387866_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_387866_ {width:1000px;}
}
@media \0screen{
	.img_ratio_387866_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_387876_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_387876_ * {box-sizing:border-box;}
.img_ratio_387876_ a {display:block; text-decoration:none;}
.img_ratio_387876_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_387876_ {width:1000px;}
}
@media \0screen{
	.img_ratio_387876_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_387886_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_387886_ * {box-sizing:border-box;}
.img_ratio_387886_ a {display:block; text-decoration:none;}
.img_ratio_387886_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_387886_ {width:1000px;}
}
@media \0screen{
	.img_ratio_387886_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_387896_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_387896_ * {box-sizing:border-box;}
.img_ratio_387896_ a {display:block; text-decoration:none;}
.img_ratio_387896_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_387896_ {width:1000px;}
}
@media \0screen{
	.img_ratio_387896_ {width:1000px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_592313_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_592313_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_592313_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_592313_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_592313_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** YouTube 동영상 플레이어  ****************** */

	/* player */
	.player__516831_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__516831_ .player-item,
	.player__516831_ iframe,
	.player__516831_ embed,
	.player__516831_ object,
	.player__516831_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__516831_.player-16by9 {padding-bottom:56.25%}
	.player__516831_.player-4by3 {padding-bottom:75%}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_592323_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_592323_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_592323_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_592323_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_592323_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_592333_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_592333_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_592333_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_592333_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_592333_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_508391_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_508391_ * {box-sizing:border-box;}
.img_ratio_508391_ a {display:block; text-decoration:none;}
.img_ratio_508391_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_508391_ {width:1000px;}
}
@media \0screen{
	.img_ratio_508391_ {width:1000px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_592343_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_592343_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_592343_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_592343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_592343_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_592353_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_592353_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_592353_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_592353_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_592353_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_387916_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_387916_ * {box-sizing:border-box;}
.img_ratio_387916_ a {display:block; text-decoration:none;}
.img_ratio_387916_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_387916_ {width:1000px;}
}
@media \0screen{
	.img_ratio_387916_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_387926_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_387926_ * {box-sizing:border-box;}
.img_ratio_387926_ a {display:block; text-decoration:none;}
.img_ratio_387926_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_387926_ {width:1000px;}
}
@media \0screen{
	.img_ratio_387926_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_387936_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_387936_ * {box-sizing:border-box;}
.img_ratio_387936_ a {display:block; text-decoration:none;}
.img_ratio_387936_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_387936_ {width:1000px;}
}
@media \0screen{
	.img_ratio_387936_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_387956_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_387956_ * {box-sizing:border-box;}
.img_ratio_387956_ a {display:block; text-decoration:none;}
.img_ratio_387956_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_387956_ {width:1000px;}
}
@media \0screen{
	.img_ratio_387956_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_387966_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_387966_ * {box-sizing:border-box;}
.img_ratio_387966_ a {display:block; text-decoration:none;}
.img_ratio_387966_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_387966_ {width:1000px;}
}
@media \0screen{
	.img_ratio_387966_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_387976_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_387976_ * {box-sizing:border-box;}
.img_ratio_387976_ a {display:block; text-decoration:none;}
.img_ratio_387976_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_387976_ {width:1000px;}
}
@media \0screen{
	.img_ratio_387976_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_387996_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_387996_ * {box-sizing:border-box;}
.img_ratio_387996_ a {display:block; text-decoration:none;}
.img_ratio_387996_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_387996_ {width:1000px;}
}
@media \0screen{
	.img_ratio_387996_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_388006_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_388006_ * {box-sizing:border-box;}
.img_ratio_388006_ a {display:block; text-decoration:none;}
.img_ratio_388006_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_388006_ {width:1000px;}
}
@media \0screen{
	.img_ratio_388006_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_388016_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_388016_ * {box-sizing:border-box;}
.img_ratio_388016_ a {display:block; text-decoration:none;}
.img_ratio_388016_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_388016_ {width:1000px;}
}
@media \0screen{
	.img_ratio_388016_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_388026_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_388026_ * {box-sizing:border-box;}
.img_ratio_388026_ a {display:block; text-decoration:none;}
.img_ratio_388026_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_388026_ {width:1000px;}
}
@media \0screen{
	.img_ratio_388026_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_388206_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_388206_ * {box-sizing:border-box;}
.img_ratio_388206_ a {display:block; text-decoration:none;}
.img_ratio_388206_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_388206_ {width:1000px;}
}
@media \0screen{
	.img_ratio_388206_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_388036_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_388036_ * {box-sizing:border-box;}
.img_ratio_388036_ a {display:block; text-decoration:none;}
.img_ratio_388036_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_388036_ {width:1000px;}
}
@media \0screen{
	.img_ratio_388036_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_388046_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_388046_ * {box-sizing:border-box;}
.img_ratio_388046_ a {display:block; text-decoration:none;}
.img_ratio_388046_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_388046_ {width:1000px;}
}
@media \0screen{
	.img_ratio_388046_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_388056_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_388056_ * {box-sizing:border-box;}
.img_ratio_388056_ a {display:block; text-decoration:none;}
.img_ratio_388056_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_388056_ {width:1000px;}
}
@media \0screen{
	.img_ratio_388056_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_388066_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_388066_ * {box-sizing:border-box;}
.img_ratio_388066_ a {display:block; text-decoration:none;}
.img_ratio_388066_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_388066_ {width:1000px;}
}
@media \0screen{
	.img_ratio_388066_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_388076_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_388076_ * {box-sizing:border-box;}
.img_ratio_388076_ a {display:block; text-decoration:none;}
.img_ratio_388076_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_388076_ {width:1000px;}
}
@media \0screen{
	.img_ratio_388076_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_388086_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_388086_ * {box-sizing:border-box;}
.img_ratio_388086_ a {display:block; text-decoration:none;}
.img_ratio_388086_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_388086_ {width:1000px;}
}
@media \0screen{
	.img_ratio_388086_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_388096_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_388096_ * {box-sizing:border-box;}
.img_ratio_388096_ a {display:block; text-decoration:none;}
.img_ratio_388096_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_388096_ {width:1000px;}
}
@media \0screen{
	.img_ratio_388096_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_388106_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_388106_ * {box-sizing:border-box;}
.img_ratio_388106_ a {display:block; text-decoration:none;}
.img_ratio_388106_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_388106_ {width:1000px;}
}
@media \0screen{
	.img_ratio_388106_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_388116_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_388116_ * {box-sizing:border-box;}
.img_ratio_388116_ a {display:block; text-decoration:none;}
.img_ratio_388116_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_388116_ {width:1000px;}
}
@media \0screen{
	.img_ratio_388116_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_388126_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_388126_ * {box-sizing:border-box;}
.img_ratio_388126_ a {display:block; text-decoration:none;}
.img_ratio_388126_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_388126_ {width:1000px;}
}
@media \0screen{
	.img_ratio_388126_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_389156_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_389156_ * {box-sizing:border-box;}
.img_ratio_389156_ a {display:block; text-decoration:none;}
.img_ratio_389156_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_389156_ {width:1000px;}
}
@media \0screen{
	.img_ratio_389156_ {width:1000px;}
}
